Opened 3 years ago

Last modified 12 days ago

#15444 new enhancement

Cannot install on Android 5.1

Reported by: abdulmoeed Owned by: n8fr8
Priority: Medium Milestone:
Component: Applications/Orbot Version:
Severity: Normal Keywords: LOLLIPOP_MR1 Android 5.1
Cc: Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Android 5.1 has started rolling out on many devices. Current version of Orbot on Google Play store doesn't support Android 5.1 yet.

I don't think there are many changes in 5.1 from 5.0, so only change required might be to just bump the maxSdkVersion to 22.

Keep up the good work & Thanks

Child Tickets

Change History (1)

comment:1 Changed 12 days ago by teor

Severity: Normal

Set all open tickets without a severity to "Normal"

Note: See TracTickets for help on using tickets.